Rilasciato Traveler 9.0.1.20

traveler mobile domino

  • 1 commenti
Oggi è stato rilasciata la versione 9.0.1.20 di IBM Notes Traveler che è la prima a supportare ufficialmente la Feature Pack 10 di Domino (il cui rilascio sembra essere stato posticipato a gennaio 2018): questo vale per il server Domino che "ospita" il Traveler mentre i mail servers possono anche essere a FP inferiori. Pertanto, se vorrete aggiornare alla FP10 il server Domino con il Traveler, questo dovrà essere almeno alla 9.0.1.20.

Più nel dettaglio, qui sotto trovate l'elenco completo delle fix introdotte da questa versione:
APAR # Abstract
LO93044 Slow sync due to prime sync thread looping over large number of child documents.
LO93067 Better handling of encrypted mail when syncing to mobile device.
LO93070 Traveler cleanup bind command may fail when using MS SQL Server.
LO93084 Better handling of Notes Doc Links when syncing to mobile devices.
LO93196 Traveler "did not respond in time" messages on the console log.
LO93217 Additional HTML to plain text conversion options to improve generated plain text content.
LO93221 Do not include previous attachments on reply mails from MaaS Secure Mail client.
LO93236 Improve crash prevention on Traveler server when processing documents.
LO93238 Phone messages with HTML content may not display correctly on mobile device.
LO93258 Traveler server may be unresponsive due to logging thread deadlock.
LO93319 Support for Domino 9.0.1 FP10.


Supporto della FP10 a parte, questa release non introduce funzionalità aggiuntive e nemmeno un aggiornamento del database schema.

Qui potete trovare le note di rilascio mentre qui potete scaricare l'aggiornamento dal Fix Central.
evento dominopoint 2016 Il 14 Dicembre 2016, ti aspettiamo all'evento tecnico gratuito meetIT 2016 organizzato da Dominopoint, che tratterà tematiche legate al Social Software IBM e non solo, consulta L'AGENDA

1 Commenti:

  • #1 Francesco Bellesi 05/12/2017 20:42:53

    from IBM Support "Traveler 9.0.1.20 only supports 64bit, a 32bit version is no more available for download. If you are running a 32bit Domino you have to downgrade the Traveler server to 9.0.1.19.

    I talked to the development and they will add a 32bit Traveler version for Traveler 9.0.1.21 which is targeted for Janury/February 2018 time frame. You should skip Traveler 9.0.1.20. It was not intentional. Domino documentation does implies there is no 32 bit support for Domino 9.0.1 so they dropped it from the package. They will definitely add back and apologize for any inconvenience..."

Commenta articolo
 

Questo spazio web è stato creato da per un uso pubblico e gratuito. Qualsiasi tipo di collaborazione sarà ben accetta.
Per maggiori informazioni, scrivete a info@dominopoint.it

About Dominopoint
Social
Dominopoint social presence: